element proxy {
  element configuration {
    element queue {
      # queue name to identify the message-queue (default: proxyMQ)
      attribute name { xsd:string },
      # max queued messages (default: 2000)
      attribute count { xsd:unsignedInt },
      # max message size (default: 65535)
      attribute size { xsd:unsignedInt }
    } ?,
    element DIMServer {
      # service name (default: ntof-proxy)
      attribute name { xsd:string }
    }
  }
}
